.btn {
	background-color: linen;
	border: none;
	color: indianred;
	padding: 12px 16px;
	font-weight: 575;
	font-size: 25px;
	position: fixed;
	cursor: pointer;
}
 Darker background on mouse-over */
.btn:hover {
	background-color: burlywood;
	color: black;
}

.glow {
  font-size: .75em;
  color: darkred;
  text-align: center;
  animation: glow 1.75s ease-in-out infinite alternate;
}

@keyframes glow {
  from {
    text-shadow: 0 0 2px #fff, 0 0 4px #fff, 0 0 6px #e19d9d, 0 0 8px #e19d9d, 0 0 10px #e19d9d, 0 0 12px #e19d9d, 0 0 14px #e19d9d;
  }
  to {
    text-shadow: 0 0 15px #fff, 0 0 30px #edc4c4, 0 0 45px #edc4c4, 0 0 60px #edc4c4, 0 0 75px #edc4c4, 0 0 90px #edc4c4, 0 0 105px #edc4c4;
  }
}
